Multiarch hinter reports 1 issue(s)

package:
node-ini
severity:
normal
created:
2019-01-02
last updated:
2019-01-21

There are issues with the multiarch metadata for this package.